RubyGems Navigation menu

mailboxvalidator_ruby 1.2.0

MailboxValidator API wrapper

Versionen:

  1. 1.2.0 - September 13, 2018 (5 KB)
  2. 1.1.0 - July 03, 2017 (5 KB)
  3. 1.0.0 - November 19, 2015 (5 KB)

Besitzer:

Autoren:

  • MailboxValidator

SHA 256-Prüfsumme:

d5c48616fd344fcbb057eb54ed4e6c57c3fa6cb20548a88bcf8363cfc0454045

Downloads insgesamt 2.348

Für diese Version 363

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

LGPL-3.0+

Erforderliche Ruby-Version: >= 2.0.0

Links: